#Mon Mar 03 18:07:37 UTC 2025
Body=Between {0} and {1}, the {2} duration of {3} {4} has exceeded the set threshold of {5} {6}.
Heading=Threshold exceeded for {0} in the {1} view of {2}
ViewKpi=View KPI
alertingTimeFrame.day=day
alertingTimeFrame.month=month
alertingTimeFrame.week=week
durationUnit.days=days
durationUnit.days.singular=day
durationUnit.hours=hours
durationUnit.hours.singular=hour
durationUnit.minutes=minutes
durationUnit.minutes.singular=minute
durationUnit.months=months
durationUnit.months.singular=month
durationUnit.seconds=seconds
durationUnit.seconds.singular=second
durationUnit.weeks=weeks
durationUnit.weeks.singular=week
durationUnit.years=years
durationUnit.years.singular=year
measureOption.average=average
measureOption.median=median
